body
{
	margin: 0;
	padding: 0;
	font-family: verdana;
}
a
{
	text-decoration: none;
}
li
{
	list-style-type: none;
}
.main .nav-2 a
{
	color:#fff!important;
	font-weight: bold;
}
.main .nav-2 a:hover
{
	color: #E86C08!important;
}
.main .nav-2 nav
{
	border-bottom:3px solid #E86C08!important;
}
.arrow i
{
	margin-top: 25%;
/*	background:#E86C08;*/
color: #fff;
	font-size: 32px;
}
.left-text
{
	display: inline-block;
	background:#E86C08;
	border-radius: 5px;
}
	/*.footer
	{
		height: 20%;

	}*/
.fa-star,.fa-pie-chart,.fa-comments
{
	color: #E86C08;
}
.footer
{
	border-top:3px solid #E86C08!important;
}
